Subject: [lojban] Re: [OT] God Syndrome (OR: The why of 'why') (fwd)

From: Invent Yourself <[email-masked]>
Date: Thu, 24 Apr 2003 17:58:02 -0400 (EDT)

---------- Forwarded message ----------
Date: Thu, 24 Apr 2003 21:27:56 -0000
From: eye_onus <[email-masked]>
Subject: Re: [OT] God Syndrome (OR: The why of 'why')

I have put this thread on the Wiki, excluding the parts written in
pure Lojban, for reasons explained on the Wiki site. I would prefer
to have the parts written in Lojban on the discussion, but putting
them into the site is currently beyond me. Once I've successfully
translated them I will go about the work of incorporating them into
the Wiki site, unless (hopefully) someone with better knowledge of
Lojban does it beforehand. (I expect it will take me a ong time to do
this myself.)

Anyway, the Wiki site is http://www.lojban.org/wiki/index.php/God%
20Syndrome , and is currently not linked to by any onther Wiki page.
(Actually the only link is the one in this post....)

-Jon